How to untether Jailbreak 4.3.1 on iPad 1

Discussion in 'iPad Hacks' started by gigaguy, May 5, 2011.

  1. gigaguy, May 5, 2011
    Last edited: May 5, 2011

    gigaguy macrumors 65816

    Joined:
    Apr 19, 2010
    Location:
    USA
    #1
    All the jailbreak info I see is on 4.2.1 or 4.3.2. I assume I can not upgrade to 4.3.2 as I have no blobs and I assume 4.3.3 is what Apple is signing. what am I missing on 4.3.1?
    I'm downloading redsnow for 4.31 and the 4.3.1 FW. DO i have any options to upgrade the FW and still jailbreak?
     
  2. romeo.xk macrumors 6502a

    Joined:
    Mar 26, 2009
    #2
    WHy not wait a bit till the jailbreak for 4.3.3 is released? They already have it working, all they have to do is publish the update...
     
  3. gigaguy thread starter macrumors 65816

    Joined:
    Apr 19, 2010
    Location:
    USA
    #3
    yes, that entered my mind, but I'm feeling impatient I guess. just got the ipad1 today, and plan to sell the iPad2 I have. I know it's opposite what most people are doing, I actually had the iPad 1 for a year and sold it when I got the 2. I definitely miss the jailbreak and got the 64gb 3G ipad1 for half the orig price and it seems the iPad2 is still in high demand if I decide to sell it.

    honestly, unless you gotta have the cameras; with a jailbreak, the iPad1 does most everything the iPad2 does for half the price. plus I got bad news about my company and job today so selling off some unneeded luxuries might help.
     
  4. TheGenerous macrumors 6502a

    TheGenerous

    Joined:
    Nov 14, 2010
    Location:
    I'm an Austronaut
  5. gigaguy, May 6, 2011
    Last edited: May 6, 2011

    gigaguy thread starter macrumors 65816

    Joined:
    Apr 19, 2010
    Location:
    USA
    #5
    Yes, I have jb'd many devices, but it's been a while. As I see it, I can not jbreak 4.3.1 on my iPad, w/o blobs right? w/o blobs saved you can only jbreak the current FW Apple is signing correct?

    I thought you could jb older FW than your device is on, but I think that is wrong, unless you have blobs??
    and the devteam blob says 'Redsn0w jailbreaks, it does not upgrade firmware.'
    how do you do that. I tried to jb with the 4.31 FW and it errorred with iTunes.

    I see the 4.3.3 untether jb is out and I'll do that I guess.
     
  6. romeo.xk macrumors 6502a

    Joined:
    Mar 26, 2009
    #6
    Not sure if you saw that they said there was an error when uploading the file, if you are having a hard time, try this link (Posted by ih8sn0w a few mins ago on twitter... In case you did not see it...

    http://ih8sn0w.com/index.php/welcome.snow
     

Share This Page